body {
	background-color:#000000;
	color:#cccccc;
	padding:30px 30px;
	margin:0px 0px;
	}
body,pre,td,th{
	font-size:x-small;
}
textarea,input{
	background-color:#000000;
	color:#cccccc;
	border:1px solid #eeeeee;
}
.border{
	border:1px solid #eeeeee;
}
.all{
	width:750px;
}
.allbox{
}
.serif{
	color:#ffffff
}
/*************************************************/
/*	¥ê¥ó¥¯	*/
a{
	color:#eeeeff;
	text-decoration:underline;
}
a:visited{
	color:#ffeeff;
	text-decoration:none;
	}
a:hover{
	color:#000099;
	background-color:#ffffff;
	text-decoration:none;
	}
/*************************************************/
h2{
	margin-top:300px;
	border-bottom:1px solid #ffffff;
	color:#ffffff;
	width:300px;
}
